function ThreeDots(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/threeDots.png" alt="ThreeDots icon" />
}

ThreeDots.defaultProps = {
    size: 24
}

export default ThreeDots
